[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Conflict in /usr/lib/kde3/plugins/styles/keramik.so:



Neal Becker <ndbecker2 <at> gmail.com> writes:
> kdiff3 idma-cdma idma-cdma.nbecker4
> Conflict in /usr/lib/kde3/plugins/styles/keramik.so:
>   Plugin uses incompatible Qt library!
>   expected build key "x86_64 Linux g++-4.* full-config", got "i686 Linux 
g++-4.* full-config".
> 
> What does this mean?

This sounds like a multilib problem, it's trying to load a 32-bit plugin into a 
64-bit application, which obviously won't work.

> BTW, I'm the kdiff3 maintainer, so maybe I need to do something?

I think this sounds more like a KDE or Qt problem. But why doesn't this affect 
other KDE apps too then? Maybe Than Ngo or Rex Dieter have an idea what's going 
on there.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]